package com.xzzn.ems.domain.vo;

import java.util.List;

public class SiteMonitorProjectPointMappingSaveRequest {

    private String siteId;

    private List<SiteMonitorProjectPointMappingVo> mappings;

    private List<String> deletedFieldCodes;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public List<SiteMonitorProjectPointMappingVo> getMappings() {
        return mappings;
    }

    public void setMappings(List<SiteMonitorProjectPointMappingVo> mappings) {
        this.mappings = mappings;
    }

    public List<String> getDeletedFieldCodes() {
        return deletedFieldCodes;
    }

    public void setDeletedFieldCodes(List<String> deletedFieldCodes) {
        this.deletedFieldCodes = deletedFieldCodes;
    }
}
